Tesis: Red inalambrica de sensores para el SATH - Task #1427
Milestone # 1423 (New): Recopilacion de informacion y estado actual del sistema

Anadlisis y seleccion de posibles tecnologias inalambricas a utilizar
07/25/2018 02:12 PM - Joaquin Verastegui

Status: In progress Start date: 06/04/2018
Priority: High Due date: 07/31/2018
Assignee: Frank Melendez % Done: 100%
Category: Estimated time: 64.00 hours
Target version: Version 1.0 Spent time: 0.00 hour
Description

History

#1 - 07/25/2018 02:15 PM - Joaquin Verastegui
- Parent task changed from #1425 to #1423

#2 - 07/25/2018 04:41 PM - Joaquin Verastegui
- Priority changed from Normal to High

#3 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#4 - 07/30/2018 04:55 PM - Frank Melendez
- % Done changed from 0 to 50

#5 - 08/29/2018 02:17 PM - Frank Melendez
- % Done changed from 50 to 60

#6 - 09/20/2018 09:04 PM - Frank Melendez
- % Done changed from 60 to 70

#7 - 12/03/2018 03:11 PM - Frank Melendez
- % Done changed from 70 to 80

#8 - 02/25/2019 04:18 AM - Frank Melendez
- % Done changed from 80 to 100
